CVE-2019-20812 – An issue was discovered in the Linux kernel before 5.4.7. The prb_calc_retire_blk_tmo() fu …

Vuln ID: CVE-2019-20812

Published:  2020-06-03  03:15:10Z

Description: An issue was discovered in the Linux kernel before 5.4.7. The prb_calc_retire_blk_tmo() function in net/packet/af_packet.c can result in a denial of service (CPU consumption and soft lockup) in a certain failure case involving TPACKET_V3, aka CID-b43d1f9f7067.

Source: NVD.NIST.GOV

 

Tags